name: "folder_monitoring"
monitorPath: "./src/"
tempPath: "./tmp/"
datasetId: 1
node:
  host: 127.0.0.1
  port: 27188
  token: 06d36c6f5705507dae778fdce90d0767
functions:
  - name: dataset-request
    dataTag : 10
    mqType: 1
logging:
  path: ./logs
  prefix: folder_monitor
  errorFileSuffix: error.log
  warnFileSuffix: warn.log
  infoFileSuffix: info.log
  debugFileSuffix: debug.log
  maxSize: 100
  maxBackups: 3000
  maxAge: 30
  development: true